.product_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.product_row_1 {
    width: auto;
    min-height:208px;
}
.product_column_1 {
    background-color:#000000;
    min-height:188px;
    padding:10px;
    border-style:none;
    border-width:1px;
    border-color:#E80000;
}
.product_column_2 {
    background-color:#FF4540;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.product_column_3 {
    background-color:#FF7673;
    min-height:10px;
    display:none;
    padding:20px;
}
.product_row_2 {
    width: auto;
    min-height:204px;
}
.product_column_4 {
    background-color:#000000;
    min-height:184px;
    padding:10px;
}
.product_column_5 {
    background-color:#FFDE40;
    min-height:10px;
    display:none;
    padding:20px;
}
.product_column_6 {
    background-color:#FFE773;
    min-height:10px;
    display:none;
    padding:20px;
}
.product_row_3 {
    width: auto;
    min-height:204px;
}
.product_column_7 {
    background-color:#000000;
    min-height:184px;
    padding:10px;
}
.product_column_8 {
    background-color:#FF9840;
    min-height:10px;
    display:none;
    padding:20px;
}
.product_column_9 {
    background-color:#FFB473;
    min-height:10px;
    display:none;
    padding:20px;
}
.product_row_4 {
    width: auto;
    min-height:204px;
}
.product_column_10 {
    background-color:#000000;
    min-height:184px;
    padding:10px;
}
.product_column_11 {
    background-color:#65EC3B;
    min-height:10px;
    display:none;
    padding:20px;
}
.product_column_12 {
    background-color:#89EC6A;
    min-height:10px;
    display:none;
    padding:20px;
}
.product_row_5 {
    width: auto;
    min-height:204px;
}
.product_column_13 {
    background-color:#000000;
    min-height:184px;
    padding:10px;
}
.product_column_14 {
    background-color:#E73A95;
    min-height:10px;
    display:none;
    padding:20px;
}
.product_column_15 {
    background-color:#E768AB;
    min-height:10px;
    display:none;
    padding:20px;
}
body img {
    height: auto;
    max-width:100%;
}
body {
    text-align: center;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
p.product_paragraph {
    font:normal normal bold 24px/normal Trebuchet MS, sans-serif;
    margin-top:0em;
    color:#DF011B;
    margin-bottom:10px;
}
p.product_paragraph1 {
    font:normal normal bold 22px/normal Trebuchet MS, sans-serif;
    margin-top:0em;
    color:#FDD200;
    margin-bottom:10px;
}
p.product_paragraph2 {
    font:normal normal bold 22px/normal Trebuchet MS, sans-serif;
    margin-top:0em;
    color:#E64524;
    margin-bottom:10px;
}
p.product_paragraph3 {
    font:normal normal bold 22px/normal Trebuchet MS, sans-serif;
    margin-top:0em;
    color:#7AB51D;
    margin-bottom:10px;
}
p.product_paragraph4 {
    font:normal normal bold 22px/normal Trebuchet MS, sans-serif;
    margin-top:0em;
    color:#D9095A;
    margin-bottom:10px;
}
p.product_paragraph6 {
    font:normal normal bold 16px/normal Trebuchet MS, sans-serif;
    color:#707070;
    margin-top:0em;
    margin-bottom:10px;
}
p.product_paragraph5 {
    margin-top: 0em;
    margin-bottom:10px;
    font:normal normal bold 16px/normal Trebuchet MS, sans-serif;
    color:#707070;
}
p.product_paragraph7 {
    color:#707070;
    margin-top:0em;
    margin-bottom:10px;
    font:bold 16px Trebuchet MS, sans-serif;
}
p.product_paragraph8 {
    font:normal normal bold 16px/normal Trebuchet MS, sans-serif;
    color:#FFFFFF;
    margin-top:0em;
    margin-bottom:10px;
}
p.product_paragraph9 {
    text-align: center;
    margin-top:0em;
    margin-bottom:0em;
}
p.product_paragraph10 {
    text-align: center;
    font:normal normal normal 13px/normal Trebuchet MS, sans-serif;
    color:#000000;
    margin-bottom:0em;
}
p.product_paragraph11 {
    text-align: center;
    color:#333333;
    margin-bottom:0em;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
}
@media only screen and (min-width : 641px) {
    .product_wrapper {
        clear: both;
        min-height: 800px;
        width: 930px;
        margin-right: auto;
        margin-left: auto;
    }
    .product_row_1 {
        clear: both;
        min-height: 230px;
        margin-bottom:20px;
    }
    .product_column_1 {
        float: left;
        width: 250px;
        min-height: 210px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding:20px;
        border-width:0px;
    }
    .product_column_2 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        display:block;
        text-align:centre;
        padding:20px;
    }
    .product_column_3 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        display:block;
        text-align:centre;
        padding:20px;
    }
    .product_row_2 {
        clear: both;
        min-height: 180px;
        margin-bottom:20px;
    }
    .product_column_4 {
        float: left;
        width: 250px;
        min-height: 210px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding:20px;
    }
    .product_column_5 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        display:block;
        text-align:centre;
        padding:20px;
    }
    .product_column_6 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        display:block;
        text-align:centre;
        padding:20px;
    }
    .product_row_3 {
        clear: both;
        min-height: 180px;
        margin-bottom:20px;
    }
    .product_column_7 {
        float: left;
        width: 250px;
        min-height: 210px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding:20px;
    }
    .product_column_8 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        display:block;
        text-align:centre;
        padding:20px;
    }
    .product_column_9 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        display:block;
        text-align:centre;
        padding:20px;
    }
    .product_row_4 {
        clear: both;
        min-height: 180px;
        margin-bottom:20px;
    }
    .product_column_10 {
        float: left;
        width: 250px;
        min-height: 210px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding:20px;
    }
    .product_column_11 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        display:block;
        text-align:centre;
        padding:20px;
    }
    .product_column_12 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        display:block;
        text-align:centre;
        padding:20px;
    }
    .product_row_5 {
        clear: both;
        min-height: 180px;
        margin-bottom:20px;
    }
    .product_column_13 {
        float: left;
        width: 250px;
        min-height: 210px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding:20px;
    }
    .product_column_14 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        display:block;
        text-align:centre;
        padding:20px;
    }
    .product_column_15 {
        float: left;
        width: 250px;
        min-height: 190px;
        margin-right: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        text-align:centre;
        display:block;
        padding:20px;
    }
    body {
        min-width: 960px;
        text-align:left;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    p.product_paragraph4 {
        min-height: 0px;
    }
    p.product_paragraph3 {
        min-height: 0px;
    }
    p.product_paragraph2 {
        min-height: 0px;
    }
    p.product_paragraph1 {
        min-height: 0px;
    }
    p.product_paragraph {
        min-height: 0px;
    }
    p.product_paragraph5 {
        min-height: 24px;
    }
    p.product_paragraph6 {
        min-height: 24px;
    }
    p.product_paragraph7 {
        min-height: 24px;
    }
    p.product_paragraph8 {
        min-height: 24px;
    }
    p.product_paragraph9 {
        min-height: 150px;
    }
    p.product_paragraph10 {
        min-height: 14px;
    }
    p.product_paragraph11 {
        min-height: 14px;
    }
}